<?xml version="1.0" encoding="utf-8"?>
<com.develop.common.widget.EntranceItemView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/convert_640px"
    android:id="@+id/entrance_item"
    android:layout_height="@dimen/convert_400px" />
